 
TD{
  font-size : 13px;
  font-family : Verdana;
  letter-spacing : 0.9px;
  line-height : 160%;
  color : #333333;
}
BODY{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  background-image : url(113k.gif);
  background-repeat : repeat;
scrollbar-face-color:#c3ac82;
scrollbar-shadow-color:#b0956c;
scrollbar-highlight-color:#dfd4b1;
scrollbar-3dlight-color:#d2c097;
scrollbar-darkshadow-color:#c3ac82;
scrollbar-track-color:#c3ac82;
scrollbar-arrow-color:#5c4f3b;
}
A{
  text-decoration : none;
  color : #333333;
  
  
}
.yo{
  font-size : 13px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
  line-height : 160%;
  letter-spacing : 0.9px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : #dfd4b1;
  color : #333333;
}
A:LINK{
  color : #333333;
}
A:ACTIVE{
  color : #333333;
}
A:VISITED{
  color : #333333;
}
.b2{
  font-size : 9px;
  line-height : 160%;
  letter-spacing : 1px;
}

A.fali:hover {
 color : #ebe9ed;
 background-color : #726781;
 width : 100%;
 height : 100%;
}

A.fali{
text-decoration : none;
 width : 100%;
 height : 100%;
  
  letter-spacing : 0.9px;
}

.cc{
  font-size : 10px;
  letter-spacing : 0.9px;
  font-family : Verdana;
  font-weight : bold;
  color : #d84627;
}